3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php $ip2 = ip2long("127.0.0.1"); $high_ip = ip2long("128.0.0.0"); $low_ip = ip2long("126.0.0.1"); if ($ip2 <= $high_ip && $low_ip <= $ip2) { echo "in range"; } else { echo "no"; }
Output for 4.3.0 - 7.2.0
in range